﻿.newspage-ninelist-1 li{margin-right:0;width:100%;display:flex;align-items:center;border-bottom:1px solid #e8e8e8;padding-bottom:2em;background:none}
.newspage-ninelist-1 li >a{display:flex;align-items:center;width:100%;}
.newspage-ninelist-1 li .newspage-img{width:350px;border-radius:5px;overflow:hidden}
.newspage-ninelist-1 li .newspage-img img{aspect-ratio:5/3;}
.newspage-ninelist-1 li:hover .newspage-img{box-shadow:0 0 0}
.newspage-ninelist-1 li:hover .newspage-img img{transform:scale(1.05)}
.newspage-ninelist-1 li .newspage-box{flex:1;padding:0 0 0 5%}
.newspage-ninelist-1 li .newspage-tit{color:var(--fontcolor);font-size:var(--fontsize20);font-weight:var(--fontbold5);line-height:1.4;margin:0;}
.newspage-ninelist-1 li:hover .newspage-tit{color:var(--color)}
.newspage-ninelist-1 li .newspage-more{min-width:140px;height:40px;padding:0 20px;display:inline-flex;align-items:center;justify-content:center;border-radius:20px;color:#828898;border:1px solid #dedede;transition:all .1s linear;margin-top:20px}
.newspage-ninelist-1 li .newspage-more:hover{border-color:var(--color);color:var(--color)}
.newspage-ninelist-1 li .newspage-more i{width:16px;height:16px;background:var(--color);border-radius:50%;color:#fff;display:inline-flex;align-items:center;justify-content:center;margin-left:10px;line-height:1;font-size:var(--fontsize12)}
@media (max-width:768px){.newspage-ninelist-1 li .newspage-img{width:40%}
.newspage-ninelist-1 li .newspage-box{padding:0 0 0 15px}}
@media (max-width:550px){.newspage-ninelist-1 li{padding-bottom:20px;margin-bottom:20px}
.newspage-ninelist-1 li .newspage-tit{font-size:var(--fontsize15)}
.newspage-ninelist-1 li .newspage-more{margin-top:10px;height:35px;min-width:inherit;padding:0 12px}}